.toplink { border-right: 1px solid #c8c6c6;  ; }

.toplink1 { border-right: 1px solid #c8c6c6; border-left: 1px solid #c8c6c7; }

.year { border-top: 1px solid #c8c6c6; border-bottom: 1px solid #c8c6c6; border-left: 1px solid #c8c6c6; }

.yearleft { border: solid 1px #c8c6c7; }

.pict { text-align: center; border-top: 1px solid #c8c6c6; border-bottom: 1px solid #c8c6c6; border-left: 1px solid #c8c6c6; }

.pictleft { border: solid 1px #c8c6c7; }

.pict1 { text-align: center; border-bottom: 1px solid #c8c6c6; border-left: 1px solid #c8c6c6; }

.pictleft1 { border-left: 1px solid #c8c6c7; border-bottom: 1px solid #c8c6c7; border-right: 1px solid #c8c6c7; }

.pictleft2 { border-right: 1px solid #c8c6c7; border-bottom: 1px solid #c8c6c6; border-left: 1px solid #c8c6c7; }

.pictleft3 { border-right: 1px solid #c8c6c7; border-bottom: 1px solid #c8c6c6; border-left: 1px solid #c8c6c7; }

.textoutline { border: solid 1px #c8c6c6; }

.text { color: #333; font-size: 9pt; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 12pt; text-align: justify; }

.textcenter { color: #333; font-size: 9pt; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 12pt; text-align: center; }

.text1 { color: #333; font-size: 8pt; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; text-align: right; }

.text2 { color: #333; font-size: 9pt; font-family: "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka−等幅, Osaka, 平成角ゴシック; line-height: 12pt; text-align: justify; }

.year2 { border-bottom: 1px solid #c8c6c6; border-left: 1px solid #c8c6c6; }

.yearleft2 { border-left: 1px solid #c8c6c7; border-bottom: 1px solid #c8c6c7; border-right: 1px solid #c8c6c7; }

.pict2 { text-align: center; border-bottom: 1px solid #c8c6c6; border-left: 1px solid #c8c6c6; }

